# Copyright (C) 2026 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: The Perfume Shop 0.2.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/the-perfume-shop\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-14T12:45:48+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: the-perfume-shop\n"

#. Theme Name of the theme
#: style.css
msgid "The Perfume Shop"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-perfume-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Perfume Shop Theme is a sophisticated and adaptable solution tailored for fragrance businesses, beauty brands, and perfume retailers aiming to establish an elegant online presence. With its clean and minimalist design, the theme effectively showcases a diverse array of perfumes while ensuring a smooth browsing experience for customers. Its fully responsive, retina-ready layout guarantees high-quality visuals and usability across all devices, from desktops to smartphones. The theme also offers powerful customization options, enabling businesses to modify layouts, colors, typography, and branding to align with their unique identity. Optimized code and fast loading times enhance site efficiency and user experience. Additionally, features like testimonial sections, promotional banners, team showcases, and strategically placed Call to Action (CTA) buttons help boost engagement and conversions. The SEO-friendly structure combined with social media integration increases visibility, helping fragrance products reach a broader audience online. Built on a modern framework and enhanced with shortcode support, this theme seamlessly blends functionality with elegance, making it an excellent choice for businesses in the fragrance, beauty, and luxury retail sectors who seek a stylish and professional online platform."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:17
#: inc/customizer.php:748
#: inc/customizer.php:820
msgid "Oops! Page Not Found"
msgstr ""

#: 404.php:24
#: inc/customizer.php:759
#: inc/customizer.php:831
msgid "We can’t seem to find the page you’re looking for."
msgstr ""

#: 404.php:26
#: inc/customizer.php:770
#: inc/customizer.php:842
msgid "It looks like nothing was found at this location."
msgstr ""

#: 404.php:28
msgid "Go back to Homepage"
msgstr ""

#: 404.php:35
#: inc/customizer.php:781
#: inc/customizer.php:853
msgid "Need Help?"
msgstr ""

#: 404.php:36
#: inc/customizer.php:792
#: inc/customizer.php:864
msgid "Try searching for what you need below."
msgstr ""

#. translators: %s: post title
#: comments.php:32
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:1352
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:1366
msgid "Post Comment"
msgstr ""

#: footer.php:23
#: footer.php:40
msgid "About Us"
msgstr ""

#: footer.php:25
msgid "Nam malesuada nulla nisi, ut faucibus magna congue nec. Ut libero tortor, tempus at auctor in, molestie at nisi. In enim ligula, consequat eu feugiat a."
msgstr ""

#: footer.php:35
msgid "Useful Links"
msgstr ""

#: footer.php:37
msgid "Home"
msgstr ""

#: footer.php:38
msgid "services"
msgstr ""

#: footer.php:39
msgid "Reviews"
msgstr ""

#: footer.php:50
msgid "Information"
msgstr ""

#: footer.php:52
msgid "FAQ"
msgstr ""

#: footer.php:53
msgid "Site Maps"
msgstr ""

#: footer.php:54
msgid "Privacy Policy"
msgstr ""

#: footer.php:55
msgid "Contact Us"
msgstr ""

#: footer.php:65
msgid "Get In Touch"
msgstr ""

#: footer.php:67
msgid "Via Carlo Montù 78"
msgstr ""

#: footer.php:67
msgid "22021 Bellagio CO, Italy"
msgstr ""

#: footer.php:68
msgid "+11 6254 7855"
msgstr ""

#: footer.php:69
msgid "support@example.com"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:83
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:92
#, php-format
msgid " %1$s "
msgstr ""

#. translators: 1: Theme author.
#: footer.php:97
#, php-format
msgid "by %1$s."
msgstr ""

#: footer.php:106
msgid "TOP"
msgstr ""

#: functions.php:40
msgid "Primary"
msgstr ""

#: functions.php:85
msgid "Sidebar"
msgstr ""

#: functions.php:87
#: functions.php:97
#: functions.php:107
msgid "Add widgets here."
msgstr ""

#: functions.php:95
msgid "Sidebar 1"
msgstr ""

#: functions.php:105
msgid "Sidebar 2"
msgstr ""

#: functions.php:115
msgid "Footer Column 1"
msgstr ""

#: functions.php:125
msgid "Footer Column 2"
msgstr ""

#: functions.php:135
msgid "Footer Column 3"
msgstr ""

#: functions.php:485
msgid "https://wordpress.org/support/theme/the-perfume-shop/"
msgstr ""

#: functions.php:488
msgid "https://wordpress.org/support/theme/the-perfume-shop/reviews/"
msgstr ""

#: functions.php:491
msgid "https://demo.themagnifico.net/the-perfume-shop/"
msgstr ""

#: functions.php:494
msgid "https://www.themagnifico.net/products/perfume-shop-wordpress-theme"
msgstr ""

#: functions.php:497
msgid "https://demo.themagnifico.net/eard/wathiqa/the-perfume-shop-pro-doc/"
msgstr ""

#: functions.php:500
msgid "https://demo.themagnifico.net/eard/wathiqa/the-perfume-shop-free-doc/"
msgstr ""

#: functions.php:503
msgid "https://www.themagnifico.net/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:594
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:595
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:596
msgid "Get started"
msgstr ""

#: functions.php:597
msgid "Get Premium "
msgstr ""

#: functions.php:598
#: inc/theme-installation/theme-installation.php:878
msgid "Buy All Themes - 130+ Templates"
msgstr ""

#: functions.php:601
#: inc/theme-installation/theme-installation.php:936
msgid "View Demo"
msgstr ""

#: functions.php:975
#: template-parts/navigation/nav.php:9
msgid "Horizontal"
msgstr ""

#: functions.php:1032
msgid "Show sub menu"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#. translators: %d: ID of a post.
#: inc/class-navigation-menu.php:76
#, php-format
msgid "#%d (no title)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
#: inc/theme-installation/theme-installation.php:542
#: inc/theme-installation/theme-installation.php:762
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
#: inc/theme-installation/theme-installation.php:547
#: inc/theme-installation/theme-installation.php:767
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14
msgid "The Perfume Shop Pro"
msgstr ""

#: inc/customizer.php:17
msgid "Buy The Perfume Shop Pro"
msgstr ""

#: inc/customizer.php:30
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:92
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:103
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:115
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:127
#: inc/customizer.php:167
#: inc/customizer.php:367
#: inc/customizer.php:737
#: inc/customizer.php:809
#: inc/customizer.php:897
#: inc/customizer.php:954
#: inc/customizer.php:1006
#: inc/customizer.php:1018
#: inc/customizer.php:1103
#: inc/customizer.php:1379
#: inc/customizer.php:1414
#: inc/customizer.php:1512
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:134
msgid "Global Color Settings"
msgstr ""

#: inc/customizer.php:143
msgid "Select Your First Color"
msgstr ""

#: inc/customizer.php:144
#: inc/customizer.php:155
msgid "Change the global color of the theme in one click."
msgstr ""

#: inc/customizer.php:154
msgid "Select Your Second Color"
msgstr ""

#: inc/customizer.php:274
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:286
msgid "Heading Fonts"
msgstr ""

#: inc/customizer.php:296
msgid "Heading Font Size"
msgstr ""

#: inc/customizer.php:308
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:320
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:330
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:338
msgid "Post Layouts Settings"
msgstr ""

#: inc/customizer.php:348
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:374
msgid "General Settings"
msgstr ""

#: inc/customizer.php:387
msgid "Full Width"
msgstr ""

#: inc/customizer.php:388
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:389
msgid "Boxed Width"
msgstr ""

#: inc/customizer.php:398
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:410
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:413
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:414
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:423
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:433
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:444
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:455
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:466
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:480
#: inc/customizer.php:675
#: inc/customizer.php:1436
#: inc/customizer.php:1491
msgid "Right"
msgstr ""

#: inc/customizer.php:481
#: inc/customizer.php:676
#: inc/customizer.php:1434
#: inc/customizer.php:1489
msgid "Left"
msgstr ""

#: inc/customizer.php:482
#: inc/customizer.php:677
#: inc/customizer.php:1435
#: inc/customizer.php:1490
msgid "Center"
msgstr ""

#: inc/customizer.php:491
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:501
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:511
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:512
msgid "Put in px"
msgstr ""

#: inc/customizer.php:522
msgid "Scroll Top Border Radius"
msgstr ""

#: inc/customizer.php:523
msgid "Put in %"
msgstr ""

#: inc/customizer.php:533
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:547
msgid "Product per row"
msgstr ""

#: inc/customizer.php:562
msgid "Product per page"
msgstr ""

#: inc/customizer.php:575
msgid "Related Products Column Count"
msgstr ""

#: inc/customizer.php:593
msgid "Number of Related Products Per Page"
msgstr ""

#: inc/customizer.php:608
msgid "Show Related Products"
msgstr ""

#: inc/customizer.php:620
msgid "Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:632
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:635
#: inc/customizer.php:661
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:636
#: inc/customizer.php:662
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:646
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:658
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:671
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: inc/customizer.php:687
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:704
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:720
msgid "Product Image Box Shadow"
msgstr ""

#: inc/customizer.php:744
#: inc/customizer.php:816
msgid " 404 Page Settings"
msgstr ""

#: inc/customizer.php:752
#: inc/customizer.php:824
msgid "404 Main Heading"
msgstr ""

#: inc/customizer.php:763
#: inc/customizer.php:835
msgid "404 Main Content 1"
msgstr ""

#: inc/customizer.php:774
#: inc/customizer.php:846
msgid "404 Text 1"
msgstr ""

#: inc/customizer.php:785
#: inc/customizer.php:857
msgid "404 Main Content 2"
msgstr ""

#: inc/customizer.php:796
#: inc/customizer.php:868
msgid "404 Text 2"
msgstr ""

#: inc/customizer.php:876
msgid "Top Header Settings"
msgstr ""

#: inc/customizer.php:884
msgid "Show Search"
msgstr ""

#: inc/customizer.php:904
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:912
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:923
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:925
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:926
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:927
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:938
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:961
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:969
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:982
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:992
msgid "Add Aditional Content"
msgstr ""

#: inc/customizer.php:1025
msgid "Product Option"
msgstr ""

#: inc/customizer.php:1033
msgid "Enable Disable Product"
msgstr ""

#: inc/customizer.php:1044
msgid "Product Heading"
msgstr ""

#: inc/customizer.php:1057
msgid "No Of Products"
msgstr ""

#: inc/customizer.php:1091
msgid "Select Product Category"
msgstr ""

#: inc/customizer.php:1110
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1120
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1122
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1131
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:1133
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:1142
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1144
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1153
msgid "Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:1169
msgid "Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1185
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1187
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1195
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1211
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1213
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1222
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1224
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1234
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1236
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1237
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1249
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1251
#: inc/customizer.php:1262
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1260
msgid "Enable Single Post Page Tag"
msgstr ""

#: inc/customizer.php:1272
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1274
#: inc/customizer.php:1400
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1275
#: inc/customizer.php:1401
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1285
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:1287
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:1296
msgid "Single Post Page Image Border Radius"
msgstr ""

#: inc/customizer.php:1312
msgid "Single Post Page Image Box Shadow"
msgstr ""

#: inc/customizer.php:1328
msgid "Enable Single Post Meta"
msgstr ""

#: inc/customizer.php:1330
msgid "Check this box to enable single post meta such as post date, author, category, comment etc."
msgstr ""

#: inc/customizer.php:1339
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:1341
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:1350
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:1364
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:1386
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1397
msgid "Single Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1399
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:1421
msgid "Footer"
msgstr ""

#: inc/customizer.php:1431
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:1445
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1455
msgid "Footer Content Color"
msgstr ""

#: inc/customizer.php:1466
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1474
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1486
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1500
msgid "Copyright Text Color"
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
#, php-format
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#. translators: %s: Date
#: inc/template-tags.php:159
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Woocommerce"
msgstr ""

#: inc/tgm.php:15
msgid "Magnify – Suggestive Search"
msgstr ""

#: inc/theme-installation/theme-installation.php:43
msgid " Info"
msgstr ""

#: inc/theme-installation/theme-installation.php:44
msgid " Theme"
msgstr ""

#: inc/theme-installation/theme-installation.php:233
msgid "15%"
msgstr ""

#: inc/theme-installation/theme-installation.php:234
msgid "OFF"
msgstr ""

#: inc/theme-installation/theme-installation.php:239
msgid "Grab The Discount on This Themes Bundle"
msgstr ""

#: inc/theme-installation/theme-installation.php:241
msgid "Use Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:247
msgid "Copy Coupon Code"
msgstr ""

#: inc/theme-installation/theme-installation.php:553
#: inc/theme-installation/theme-installation.php:773
msgid "Deactivate"
msgstr ""

#: inc/theme-installation/theme-installation.php:573
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-installation/theme-installation.php:574
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-installation/theme-installation.php:601
msgid "Theme Feature"
msgstr ""

#: inc/theme-installation/theme-installation.php:602
msgid "Basic Version"
msgstr ""

#: inc/theme-installation/theme-installation.php:603
msgid "Premium Version"
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:859
#, php-format
msgid "Welcome to %s - "
msgstr ""

#. translators: %s - Theme Name
#: inc/theme-installation/theme-installation.php:863
#, php-format
msgid "%s is now installed and ready to use. We hope the following information will help and you enjoy using it!"
msgstr ""

#: inc/theme-installation/theme-installation.php:870
msgid "Try the Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:874
#: inc/theme-installation/theme-installation.php:896
msgid "Get Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:884
msgid "Demo Importer"
msgstr ""

#: inc/theme-installation/theme-installation.php:885
msgid "Pro Templates"
msgstr ""

#: inc/theme-installation/theme-installation.php:886
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/theme-installation/theme-installation.php:887
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-installation/theme-installation.php:888
msgid "Changelog"
msgstr ""

#: inc/theme-installation/theme-installation.php:894
msgid "Checkout Premium"
msgstr ""

#: inc/theme-installation/theme-installation.php:895
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: inc/theme-installation/theme-installation.php:902
#: inc/theme-installation/theme-installation.php:904
msgid "Contact Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:903
msgid "Thank you for trying The Perfume Shop , feel free to contact us for any support regarding our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:910
#: inc/theme-installation/theme-installation.php:912
msgid "Review"
msgstr ""

#: inc/theme-installation/theme-installation.php:911
msgid "If You love The Perfume Shop theme then we would appreciate your review about our theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:918
#: inc/theme-installation/theme-installation.php:920
msgid "Go to Customizer"
msgstr ""

#: inc/theme-installation/theme-installation.php:919
msgid "All Settings, Header & Footer Options and Theme Options are available via Customize screen."
msgstr ""

#: inc/theme-installation/theme-installation.php:926
#: inc/theme-installation/theme-installation.php:928
msgid "Free Documentation"
msgstr ""

#: inc/theme-installation/theme-installation.php:927
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:934
msgid "View Theme Demo"
msgstr ""

#: inc/theme-installation/theme-installation.php:935
msgid "Explore the demo to see how easily you can set up and customize the theme."
msgstr ""

#: inc/theme-installation/theme-installation.php:946
msgid "Instant Demo Setup"
msgstr ""

#: inc/theme-installation/theme-installation.php:947
msgid "Import your entire demo content in just one click, including pages, posts, and design elements for a quick setup."
msgstr ""

#: inc/theme-installation/theme-installation.php:948
msgid "Start Demo Import"
msgstr ""

#: inc/theme-installation/theme-installation.php:963
msgid "Header Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:964
#: inc/theme-installation/theme-installation.php:965
#: inc/theme-installation/theme-installation.php:969
#: inc/theme-installation/theme-installation.php:970
#: inc/theme-installation/theme-installation.php:974
#: inc/theme-installation/theme-installation.php:975
#: inc/theme-installation/theme-installation.php:980
#: inc/theme-installation/theme-installation.php:985
#: inc/theme-installation/theme-installation.php:990
#: inc/theme-installation/theme-installation.php:995
#: inc/theme-installation/theme-installation.php:1000
#: inc/theme-installation/theme-installation.php:1005
#: inc/theme-installation/theme-installation.php:1010
#: inc/theme-installation/theme-installation.php:1015
#: inc/theme-installation/theme-installation.php:1020
#: inc/theme-installation/theme-installation.php:1025
#: inc/theme-installation/theme-installation.php:1030
#: inc/theme-installation/theme-installation.php:1035
#: inc/theme-installation/theme-installation.php:1040
#: inc/theme-installation/theme-installation.php:1045
#: inc/theme-installation/theme-installation.php:1050
#: inc/theme-installation/theme-installation.php:1055
#: inc/theme-installation/theme-installation.php:1060
#: inc/theme-installation/theme-installation.php:1065
#: inc/theme-installation/theme-installation.php:1069
#: inc/theme-installation/theme-installation.php:1070
msgid "yes"
msgstr ""

#: inc/theme-installation/theme-installation.php:968
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:973
msgid "Hide Logo Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:978
msgid "Premium Support"
msgstr ""

#: inc/theme-installation/theme-installation.php:979
#: inc/theme-installation/theme-installation.php:984
#: inc/theme-installation/theme-installation.php:989
#: inc/theme-installation/theme-installation.php:994
#: inc/theme-installation/theme-installation.php:999
#: inc/theme-installation/theme-installation.php:1004
#: inc/theme-installation/theme-installation.php:1009
#: inc/theme-installation/theme-installation.php:1014
#: inc/theme-installation/theme-installation.php:1019
#: inc/theme-installation/theme-installation.php:1024
#: inc/theme-installation/theme-installation.php:1029
#: inc/theme-installation/theme-installation.php:1034
#: inc/theme-installation/theme-installation.php:1039
#: inc/theme-installation/theme-installation.php:1044
#: inc/theme-installation/theme-installation.php:1049
#: inc/theme-installation/theme-installation.php:1054
#: inc/theme-installation/theme-installation.php:1059
#: inc/theme-installation/theme-installation.php:1064
msgid "no"
msgstr ""

#: inc/theme-installation/theme-installation.php:983
msgid "Fully SEO Optimized"
msgstr ""

#: inc/theme-installation/theme-installation.php:988
msgid "Recent Posts Widget"
msgstr ""

#: inc/theme-installation/theme-installation.php:993
msgid "Easy Google Fonts"
msgstr ""

#: inc/theme-installation/theme-installation.php:998
msgid "Pagespeed Plugin"
msgstr ""

#: inc/theme-installation/theme-installation.php:1003
msgid "Only Show Header Image On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1008
msgid "Show Header Everywhere"
msgstr ""

#: inc/theme-installation/theme-installation.php:1013
msgid "Custom Text On Header Image"
msgstr ""

#: inc/theme-installation/theme-installation.php:1018
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: inc/theme-installation/theme-installation.php:1023
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: inc/theme-installation/theme-installation.php:1028
msgid "Replace Copyright Text"
msgstr ""

#: inc/theme-installation/theme-installation.php:1033
msgid "Customize Upper Widgets Colors"
msgstr ""

#: inc/theme-installation/theme-installation.php:1038
msgid "Customize Navigation Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1043
msgid "Customize Post/Page Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1048
msgid "Customize Blog Feed Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1053
msgid "Customize Footer Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1058
msgid "Customize Sidebar Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1063
msgid "Customize Background Color"
msgstr ""

#: inc/theme-installation/theme-installation.php:1068
msgid "Importable Demo Content"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:37
msgid "Discover"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:22
msgid "Search"
msgstr ""

#: sidebar.php:28
msgid "Archives List"
msgstr ""

#: sidebar.php:36
msgid "Recent Posts"
msgstr ""

#: sidebar.php:56
msgid "Meta"
msgstr ""

#: sidebar.php:66
msgid "Categories"
msgstr ""

#: sidebar.php:74
msgid "Tags"
msgstr ""

#: template-parts/content-audio.php:40
#: template-parts/content-gallery.php:28
#: template-parts/content-image.php:23
#: template-parts/content-search.php:14
#: template-parts/content-single.php:32
#: template-parts/content-video.php:39
#: template-parts/content.php:25
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:34
#: template-parts/content-search.php:20
#: template-parts/content-video.php:50
#: template-parts/content.php:36
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:23
#: template-parts/content-single.php:53
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:35
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:42
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/topheader/topbar.php:23
msgid "My Account"
msgstr ""

#: template-parts/topheader/topbar.php:26
msgid "Login / Register"
msgstr ""

#: template-parts/topheader/topbar.php:83
msgid "shopping cart"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
